<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script>
        // instruccion de js para escribir texto en el body
        // utilizamos el metodo write del objeto document
        document.write("Ejemplo de clase");
    </script>
</head>

<body>
    <h1>Ejemplo de clase</h1>
    <div>1</div>
    <div>2</div>
    <div>3</div>
    <script>
        // instruccion de js para escribir texto en el body
        // utilizamos el metodo write del objeto document
        document.write("Ejemplo de clase");

        // instruccion de js para escribir texto
        // utilizamos el metodo querySelector del objeto document
        // innerHTML es una propiedad del objeto element
        document.querySelector("h1").innerHTML += " cambiado desde js";



    </script>
</body>

</html>